#!/usr/bin/perl -w
use strict;

my $file = shift;
open my $IN, "<$file" or die "Cannot open file: $!\n";
my @scores;
foreach(<$IN>){
	if($_ =~ /^Alignment Score: (\S+)/){
		push @scores, $1;
	}
}

sub by_value {$a <=> $b}
foreach(sort by_value @scores){
	print "$_\n";
}
